html {
    background-color: #f8f8f8;
}
body {
	background-color: #ffffff !important;
	color: #333;
}

/* {{{ html defaults */

a {
	font-weight: bold;
	text-decoration: none;
}
a:link { color: #4293bc; }
a:visited { color: #4293bc; }
a:hover { color: #4293bc; text-decoration: underline; }
a:active { color: #4293bc; }

header a {
	font-weight: normal;
}
h2 {
	font-size: 24px;
	font-weight: bold;
	padding: 20px 0;
}

h3 {
	clear: left;
	font-size: 18px;
	font-weight: bold;
	padding: 20px 0;
}

h4, h5, h6 {
	font-size: 16px;
	font-weight: bold;
	padding: 15px 0;
}

strong, b { font-weight: bold; }
em, i { font-style: italic; }
hr {
	border: 0;
	border-bottom: 1px #cdcdcd solid;
}

/* }}} */
/* {{{ main content blocks */

.feature-content { /* border */
	/*background: url("../images/feature-bottom.png") bottom center no-repeat;*/
    border-radius: 10px;
    background-color: #f8f8f8;
    border: 1px solid #cfcfcf;
	text-align: center;
	margin: 0 0 25px 0;
	padding: 0;
}

.feature-content-results { /* border */
	background: url("../images/feature-bottom-robot.png") bottom center no-repeat;
	text-align: left;
	margin: 0 0 25px 0;
	padding: 0;
}

.feature-content-inner { /* box */
	/*background: url("../images/feature-top.png") top center no-repeat;*/
	padding: 25px;
	zoom: 1; /* for ie */
}

.feature-content-inner a {
    text-decoration: none !important;
}

.feature-content-inner h2 {
	font-size: 26px;
}

.feature-content-inner p {
	color: #707070;
}

.feature-content-inner ul {
	width: 400px;
	margin: 0 auto;
	padding-left: 30px;
}

.feature-content-inner ul li {
	list-style-type: decimal;
	font-size: 14px;
	text-align: left;
}

/* }}} */
/* {{{ article-page */

#article-content .article-content-container {
    width: 900px;
    margin: 0 auto;
    padding: 0;
}

#article-content {
    clear: both;
    display: block;
    background-color: #ffffff;
    float: left;
    width: 100%;
    min-width: 900px;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
}

#article-content { /* specifics for article page */
    text-align: left;
    padding: 115px 0 25px 0;
}

#article-content .feature-content-inner ul {
	width: 400px;
	margin: 0 auto;
	padding-left: 30px;
}

/* }}} */
/* {{{ page menus */

#article-content .article-content-menu /* side menu container */ {
	float: left;
}

#article-content .article-content-menu {
	width: 135px;
	font-size: 14px;
	text-align: right;
	margin-right: 20px;
	padding: 0 20px 30px 0;
	border-right: 1px #cdcdcd solid;
}

#article-content .article-content-menu h3 /* menu headers */ {
	margin-bottom: 5px;
	padding-bottom: 5px;
    padding-top: 20px;
}

#article-content .article-content-menu ul li a /* menu links */ {
	display: block;
	width: 120px;
	margin: 2px 0 2px 10px;
	padding: 3px 5px 3px 5px;
    font-size: 13px;
    line-height: 16px;
    text-decoration: none;
}

#article-content .article-content-menu ul li a.external-link {
	width: 108px;
	padding-right: 12px;
	padding-left: 0;
}

#article-content .article-content-menu ul li.active a  /* menu links active state */ {
	background-color: #426295;
	color: #fff;
    border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

/* }}} */
/* {{{ article-page-content-body */

#article-content .article-content-body { /* body text */
	float: left;
	width: 700px;
	font-size: 14px;
}
#article-content .article-content-body a {
    text-decoration: none;
}
#article-content .article-content-body h2 {
    font-size: 24px;
    padding-top: 14px;
}
#article-content .article-content-body-nomenu {
	width: 800px;
	padding: 0 50px;
}

#article-content .article-content-body ul li {
	margin: 10px 0 10px 30px;
	list-style-type: disc;
}

#article-content .article-content-body ol li {
	margin: 10px 0 10px 30px;
	list-style-type: decimal;
}

/* }}} */
/* {{{ news */

#article-content .article-content-body .article-content-body-news ul {
	margin: 0;
	padding: 0;
}

#article-content .article-content-body .article-content-body-news li {
	list-style: none;
	line-height: 18px;
	margin: 0 0 30px 0;
	padding: 0;
}

#article-content .article-content-body .article-content-body-news li span.date {
	display: block;
	float: left;
	background-color: #aaa;
	width: 75px;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

#article-content .article-content-body .article-content-body-news li span.news {
	display: block;
	padding: 0 75px 0 90px;
}

/* }}} */
/* {{{ faq */

#article-content .article-content-body ul.faq li {
	margin: 10px 40px 10px 20px;
	list-style-type: none;
}

#article-content .article-content-body ul.faq li div {
	background-color: #f5f5f5;
	color: #555;
	line-height: 22px;
	margin: 0 0 20px 0;
	padding: 10px 15px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

#article-content .article-content-body ul.faq li div ul li {
    list-style-type: disc;
}

/* }}} */
/* {{{ cool searches and history page*/

.article-content-body .cool-search-result {
	clear: left;
	float: left;
	width: 700px;
	padding: 10px 0 0 0;
	border-top: 1px #cdcdcd dashed;
}

.article-content-body .search-history {
	clear: left;
	float: left;
	width: 700px;
	padding: 0;
}

.article-content-body .search-history h3 {
	margin-bottom: 20px;
	padding-bottom: 5px;
	border-bottom: 1px #cdcdcd dashed;
}

.article-content-body .cool-search-result div,
.article-content-body .cool-search-result a {
	float: left;
	margin: 0 3px;
    position: relative;
}

.article-content-body .search-history div.grid {
	float: left;
	color: #777;
	text-align: center;
	margin: 0 6px 25px 6px;
}

.coolsearchsarrow {
	padding: 40px 0;
}

.coolsearchresults {
    padding: 10px;
    height: 120px;
}

.coolsearchresults img {
    position: absolute;
    bottom: 17px;
}

/* }}} */
/* {{{ feedback form */

.feedback-form {
	position: relative;
	font-size: 14px;
	padding: 0 25px;
}

.feedback-form img.robot {
	position: absolute;
	top: 110px;
	right: -55px;
}

/* }}} */
/* {{{ forms */

.form {
	background-color: #eef2f3;
	margin: 0;
	padding: 20px 50px 25px 50px;
	border: 5px #cce2ed solid;
    border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
}

.form form div {
	position: relative;
	line-height: 1em;
	padding: 5px 0;
}
.form form div.nopadding { padding: 0; }

.form fieldset {
	margin-bottom: 50px;
	padding: 20px 50px 25px 50px;
	border: 1px #ddd solid;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
}

.form legend {
	background: #fff;
	font-size: 16px;
	font-weight: bold;
	padding: 0 15px;
}

.form h4 {
    text-transform: uppercase;
	font-size: 18px;
	font-weight: normal;
	margin-top: 20px;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px #aaa solid;
}

.form p {
	font-size: 12px;
	line-height: 14px;
	color: #777;
}

.form hr {
	border: 0;
	border-bottom: 1px #cce2ed solid;
}

.form form div.notes {
	display: block;
	font-weight: normal;
	color: #999;
	width: 400px;
}

.form form div.checkboxes {
	margin-left: 180px;
    margin-top: 10px;
	padding: 0;
}

.recaptchatable {
    background-color: #ffffff;
}

/* }}} */
/* {{{ form field errors */

.field-error {
	background-color: #ffe3e0;
	padding: 8px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.field-error .field-error-message {
	font-size: 12px;
	color: #cc0000;
}

.field-error-notification {
	background-color: #ffe3e0;
	font-size: 14px;
	color: #cc0000;
	padding: 8px 15px;
	border: 1px solid #cc0000;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

.field-success {
    color: #3d993d;
    background-color: #c5fe81;
  	padding: 0 8px;
	border: 1px solid #3d993d;
    text-align: center;
    border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.field-success p {
    margin: 0;
}

/* Wider form errors */

#add_content_form p.field-error-message,
#advertise_form p.field-error-message {
    padding: 0 5px;
}


/* }}} */
/* {{{ login, password, registration forms */

.login-form,
.resetpassword-form,
.subcribenewsletter-form,
.unsubcribenewsletter-form {
	width: 558px;
    position: relative;
	margin: 0 auto;
}

.registration-form,
.profile-form {
	float: left;
	width: 400px;
}

.registration-benefits {
    float: left;
    width: 350px;
    padding-right: 50px;
}

.login-form div.email,
.login-form div.password {
	float: left;
	margin-top: 1em;
}
.login-form div.email { margin-right: 25px; }

.resetpassword-form div,
.registration-form div,
.profile-form div {
	margin-top: 1em;
}

.login-form div.button {
	clear: left;
	padding-top: 0.5em;
}

.login-form .forget,
.login-form .rememberme {
	display: block;
	font-weight: normal;
	font-size: 12px;
}

.login-form p.register,
.resetpassword-form p.login {
	clear: both;
	border-top: 1px #eee solid;
	margin-top: 2em;
	padding: 1em 0.5em;
}

.login-form img.robot {
	position: absolute;
	bottom: 0;
	right: 50px;
}

/* }}} */
/* {{{ form labels, fields and buttons */

.form form div label,
.login-form label,
.registration-form label,
.profile-form label {
	display: block;
	font-weight: bold;
	color: #333;
	margin: 0;
}

.form form div label {
	float: left;
	width: 150px;
	text-align: right;
	margin: 10px 0 0 0;
	padding: 5px 25px 5px 5px;
}

.resetpassword-form label { width: 100px; }

.login-form .rememberme label { float: left; padding-left: 4px; }
#rememberme { float: left; vertical-align: bottom; margin-top: 5px; }

div.button .submit-button{
    font-size: 14px;
}

.form form div.field-error label { color: #cc0000; }

div.checkboxes label.checkbox {
	display: inline;
	float: none;
	color: #777;
	margin-left: 5px;
	padding: 5px 0 0 0;
}

div.checkboxes span.notes {
	display: block;
	color: #aaa;
	font-size: 12px;
	line-height: 1em;
}

input.field,
textarea.field {
	background-color: #fff;
	color: #555;
	width: 235px;
	margin: 5px 0;
	padding: 6px 8px;
	border: 1px solid #ccc;
    border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
textarea.field { width: 350px; }
select.field { width: 300px; margin-bottom: 4px; }
div.field-error input { background-color: #fff; border-color: #cc0000; }

input:focus,
textarea:focus { border: 1px solid #ffa852; }

input.button {
	background: #0074b1 url("../images/button-background.png") center center repeat-x;
	color: #fff;
	font-weight: bold;
	text-shadow: 1px 1px #000;
	margin-top: 0.5em;
	padding: 8px 15px;
	border: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.form form div input.button { margin-left: 180px; }
input.button:hover { cursor: pointer; }
input.button:active {
	background-image: none;
    background-color: #d96a11;
}

/* }}} */
/* {{{ Footer */

footer {
    position: relative;
    clear: both;
}
footer ul li a { font-weight: normal; }
footer h3 { padding: 0 0 0 0; }
footer div.container_12 div.grid_2,
footer div.container_12 div.grid_3,
footer div.container_12 div.grid_4 {
    margin-top: 20px;
}

/* }}} */
/* {{{ extras */

img.right { /* float image right */
	float: right;
	margin: 0 0 20px 20px;
}

img.left { /* float image left */
	float: left;
	margin: 0 20px 20px 0;
}

a.arrow { /* add arrow to links */
	background: url("../images/arrow-right.png") center right no-repeat;
	padding-right: 15px
}

.rss {
	background: url("../images/feed-icon.png") center left no-repeat;
	margin-left: 5px;
	padding: 3px 0 3px 18px;
}

.addthis_button {
	background: url("../images/share.gif") center left no-repeat;
	font-size: 14px;
	padding: 3px 0 3px 18px;
}

.external-link {
	background: url("../images/external-link.png") center right no-repeat;
	padding-right: 10px;
}
.highlight {
	background-color: #FFF04D;
	padding: 2px 4px;
}

.slide-hide {
	display: none;
}

.slide-show {
	display: block;
}

.clearfix:after { /*fix clearing problem of floats */
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/* }}} */

* html #article-content { text-align: center !important; }
* html .article-content-container { text-align: left !important; }
